Subject: Re: [lojban] french logflash compliant gimste

From: Jordan DeLong <[email-masked]>
Date: Sat, 20 Jul 2002 11:09:07 -0500

On Sat, Jul 20, 2002 at 08:50:09AM -0400, Bob LeChevalier wrote:
> At 01:56 PM 7/20/02 +0200, G. Dyke wrote:
> >coi rodo poi piso'u le frasybau se bangu
> >
> >I have been translating the gi'uste into French. I have finished most ofthe
> >keywords (I'm just left with those that I had trouble finding a French word
> >for, but I'll manage).
> >
> >It's not up on CVS yet because I used Lojbab's account, which I'm rather
> >reluctant to do without asking him ;-/ I'm still waiting for RLP to fix me
> >an account
> 
> I've never used it, nor figured out HOW to use it. Last year at Logfest, 
> my computer went belly up when I tried to install WINCVS, and I haven't 
> gotten around to trying it again (or much else Lojbanic for that matter).

You may also want to try the cvs program which comes with cygwin
(www.cygwin.com). It's far better than any GUI cvs frontend. There
are numerous documents on using it if you google around.

-- 
Jordan DeLong
[email-masked]